Camilo Reyes wrote:
I am running a FreeBSD 7.0 system and I'm having the hardest time trying
to get java to work (I'm sure this has been brought up before - but a
google search did not reveal anything). My problem is that I can't find
the JDK US DST Timezone Update Tool - 1.3.0 that it mentions on the
build (/usr/ports/java/diablo-jre15). I've looked on the Java Sun website,
and they don't have the correct version, it seems they have a newer one.
Would this still work??

    Thanks,

Camilo
"Bono Vince Malum"



I've installed the diablo-jre15 port two days ago (on the 8th). I downloaded this:

tzupdater-1_3_5-2008b.zip

And the version of the port is:

diablo-jre-1.5.0.07.01_10

Have you used csup/portsnap to update your ports tree? You might be trying to compile an older version.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to